<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="03190" dateMiseAJour="2024-12-11" id="prudhommes-03190-01" idPresta="4cac9ed6293594648a00ed5a" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Moulins</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>16 RUE DIDEROT</Ligne>
        <CodePostal>03000</CodePostal>
        <NomCommune>MOULINS</NomCommune>
        <Localisation>
            <Latitude>46.567401</Latitude>
            <Longitude>3.332673</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 70 44 33 84</Téléphone>
        <Télécopie>04 70 20 69 05</Télécopie>
        <Email>cph-moulins@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:45:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>03002</commune>
        <commune>03009</commune>
        <commune>03011</commune>
        <commune>03012</commune>
        <commune>03013</commune>
        <commune>03015</commune>
        <commune>03019</commune>
        <commune>03025</commune>
        <commune>03026</commune>
        <commune>03036</commune>
        <commune>03039</commune>
        <commune>03040</commune>
        <commune>03046</commune>
        <commune>03054</commune>
        <commune>03057</commune>
        <commune>03064</commune>
        <commune>03065</commune>
        <commune>03069</commune>
        <commune>03073</commune>
        <commune>03074</commune>
        <commune>03076</commune>
        <commune>03085</commune>
        <commune>03086</commune>
        <commune>03087</commune>
        <commune>03090</commune>
        <commune>03092</commune>
        <commune>03099</commune>
        <commune>03100</commune>
        <commune>03102</commune>
        <commune>03114</commune>
        <commune>03117</commune>
        <commune>03119</commune>
        <commune>03120</commune>
        <commune>03121</commune>
        <commune>03122</commune>
        <commune>03124</commune>
        <commune>03146</commune>
        <commune>03155</commune>
        <commune>03156</commune>
        <commune>03162</commune>
        <commune>03169</commune>
        <commune>03170</commune>
        <commune>03171</commune>
        <commune>03173</commune>
        <commune>03177</commune>
        <commune>03180</commune>
        <commune>03183</commune>
        <commune>03184</commune>
        <commune>03190</commune>
        <commune>03197</commune>
        <commune>03198</commune>
        <commune>03200</commune>
        <commune>03202</commune>
        <commune>03203</commune>
        <commune>03207</commune>
        <commune>03210</commune>
        <commune>03214</commune>
        <commune>03218</commune>
        <commune>03229</commune>
        <commune>03234</commune>
        <commune>03238</commune>
        <commune>03241</commune>
        <commune>03245</commune>
        <commune>03247</commune>
        <commune>03251</commune>
        <commune>03253</commune>
        <commune>03260</commune>
        <commune>03263</commune>
        <commune>03265</commune>
        <commune>03275</commune>
        <commune>03281</commune>
        <commune>03283</commune>
        <commune>03286</commune>
        <commune>03287</commune>
        <commune>03290</commune>
        <commune>03292</commune>
        <commune>03300</commune>
        <commune>03309</commune>
        <commune>03312</commune>
        <commune>03316</commune>
        <commune>03320</commune>
        <commune>03321</commune>
    </CompetenceCommunale>
</Organisme>